.world-wide_body {
  width: 100%;
  height: auto;
  position: relative;
  background-color: #252D33;;
  color: #F4EFEA;
  /* Slider */
  /* Icons */
  /* Arrows */
  /* Dots */
  /* Slider */ }
  .world-wide_body .page_title {
    background-image: url("/img/world_wide/title_back.jpg"); }
    .world-wide_body .page_title .title {
      max-width: 450px; }
  .world-wide_body .page_intro {
    background-color: #252D33; }
  .world-wide_body .ww_message {
/*    font-size: 25.6px; */
/*    font-size: 16px; */
    line-height: 2.5em;
    margin-bottom: -60px;
    margin-bottom: -30px; }
    @media screen and (max-width: 980px) {
      .world-wide_body .ww_message {
/*        font-size: 15px; */
/*        line-height: 2em; */
    } }
    .world-wide_body .ww_message.ww_message_2nd {
      margin-top: -30px; }
    .world-wide_body .ww_message.ww_message_last {
/*      font-size: 35.2px; */
/*      font-size: 22px; */
      margin-bottom: 0px;
      margin-top: -20px; }
      @media screen and (max-width: 980px) {
        .world-wide_body .ww_message.ww_message_last {
/*          font-size: 22.4px; */
/*          font-size: 14px; */
        } }
  .world-wide_body .intro_photo_wrapper {
    overflow: hidden; }
  .world-wide_body .intro_hello {
    position: absolute;
    bottom: 500px;
    max-width: 200px;
    right: 100px;
    z-index: 1; }
    @media screen and (max-width: 1024px) {
      .world-wide_body .intro_hello {
        display: none; } }
  .world-wide_body .ww_intro_photo_wrapper {
    position: relative;
    position: relative;
    width: calc(100% + 20px);
    left: -10px; }
    .world-wide_body .ww_intro_photo_wrapper img {
      margin: 10px; }
  .world-wide_body .reason {
    position: relative;
    position: relative; }
    .world-wide_body .reason .catch_block {
      background-image: url("/img/world_wide/reason_section_back.jpg"); }
    .world-wide_body .reason .card_wrap {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-top: -30px;
      position: relative;
      -ms-flex-pack: distribute;
      justify-content: space-around; }
    .world-wide_body .reason .card {
      width: 490px;
      height: 470px;
      background-size: 100%;
      background-position: center;
      background-repeat: no-repeat;
      -webkit-transition: 1s;
      -o-transition: 1s;
      transition: 1s;
      position: relative;
      -webkit-perspective: 1300px;
      perspective: 1300px; }
      @media screen and (max-width: 490px) {
        .world-wide_body .reason .card {
          width: 100vmin;
          height: calc(100vmin - 10vmin); } }
      .world-wide_body .reason .card.active .card_face {
        -webkit-transform: rotateY(-180deg);
        transform: rotateY(-180deg); }
      .world-wide_body .reason .card.active .card_reverse {
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg); }
      .world-wide_body .reason .card.card01 .card_face {
        background-image: url("/img/world_wide/reason_photo01.jpg"); }
      .world-wide_body .reason .card.card02 .card_face {
        background-image: url("/img/world_wide/reason_photo02.jpg"); }
      .world-wide_body .reason .card.card03 .card_face {
        background-image: url("/img/world_wide/reason_photo03.jpg"); }
      .world-wide_body .reason .card.card04 .card_face {
        background-image: url("/img/world_wide/reason_photo04.jpg"); }
      .world-wide_body .reason .card.card05 .card_face {
        background-image: url("/img/world_wide/reason_photo05.jpg"); }
      .world-wide_body .reason .card.card06 .card_face {
        background-image: url("/img/world_wide/reason_photo06.jpg"); }
      .world-wide_body .reason .card .card_inner {
        position: relative;
        height: 100%;
        top: 0;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden; }
        @media screen and (max-width: 490px) {
          .world-wide_body .reason .card .card_inner {
            height: auto; } }
    .world-wide_body .reason .card_face {
      -webkit-transition: 1s;
      -o-transition: 1s;
      transition: 1s;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0;
      -webkit-transform: rotateY(0deg);
      transform: rotateY(0deg);
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-transform-style: preserve-3d;
      transform-style: preserve-3d;
      background-size: 100%; }
      @media screen and (max-width: 490px) {
        .world-wide_body .reason .card_face {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -ms-flex-pack: distribute;
          justify-content: space-around;
          height: 100%; } }
      .world-wide_body .reason .card_face:before {
        content: "";
        background-image: url("/img/world_wide/reason_more_icon.png");
        display: block;
        position: absolute;
        width: 34px;
        height: 55px;
        background-size: 100%;
        top: 20px;
        right: 30px; }
    .world-wide_body .reason .card_reverse {
      -webkit-transition: 1s;
      -o-transition: 1s;
      transition: 1s;
      background-color: #E6E6E6;
      color: #252D33;
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-transform: rotateY(180deg);
      transform: rotateY(180deg);
      -webkit-transform-style: preserve-3d;
      transform-style: preserve-3d; }
      @media screen and (max-width: 490px) {
        .world-wide_body .reason .card_reverse {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -ms-flex-pack: distribute;
          justify-content: space-around;
          height: 100%; } }
    .world-wide_body .reason .reason_number {
      margin: 0 auto;
      width: 82px;
      padding-top: 65px; }
      @media screen and (max-width: 490px) {
        .world-wide_body .reason .reason_number {
          width: 52px;
          padding-top: 25px; } }
    .world-wide_body .reason .reason_catch {
      position: relative;
/*      font-size: 38.4px; */
/*      font-size: 24px; */
      line-height: 2em;
      left: 50%;
      -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
      display: inline-block;
      margin-top: 80px; }
      @media screen and (max-width: 490px) {
        .world-wide_body .reason .reason_catch {
/*          font-size: 25.6px; */
/*          font-size: 16px; */
          margin-top: 30px;
          max-width: 90%; } }
    .world-wide_body .reason .reason_body {
      position: relative;
/*      font-size: 24px; */
/*      font-size: 15px; */
      max-width: 380px;
      left: 50%;
      -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
      display: inline-block;
      margin-top: 60px;
      line-height: 2em;
      text-align: justify;
      z-index: -1; }
      @media screen and (max-width: 490px) {
        .world-wide_body .reason .reason_body {
/*          font-size: 19.2px; */
/*          font-size: 12px; */
          margin-top: 10px;
          max-width: 90%; } }
  .world-wide_body .next_banner {
    padding: 70px 0; }
  .slick-loading .world-wide_body .slick-list {
    background: #fff url("./ajax-loader.gif") center center no-repeat; }
@font-face {
  .world-wide_body {
    font-family: "slick";
    src: url("./fonts/slick.eot");
    src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
    font-weight: normal;
    font-style: normal; } }
  .world-wide_body .slick-prev,
  .world-wide_body .slick-next {
    position: absolute;
    display: none !important;
    height: 20px;
    width: 20px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none; }
    .world-wide_body .slick-prev:hover, .world-wide_body .slick-prev:focus,
    .world-wide_body .slick-next:hover,
    .world-wide_body .slick-next:focus {
      outline: none;
      background: transparent;
      color: transparent; }
      .world-wide_body .slick-prev:hover:before, .world-wide_body .slick-prev:focus:before,
      .world-wide_body .slick-next:hover:before,
      .world-wide_body .slick-next:focus:before {
        opacity: 1; }
    .world-wide_body .slick-prev.slick-disabled:before,
    .world-wide_body .slick-next.slick-disabled:before {
      opacity: 0.25; }
    .world-wide_body .slick-prev:before,
    .world-wide_body .slick-next:before {
      font-family: "slick";
/*      font-size: 20px; */
      line-height: 1;
      color: white;
      opacity: 0.75;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
  .world-wide_body .slick-prev {
    left: -25px; }
    [dir="rtl"] .world-wide_body .slick-prev {
      left: auto;
      right: -25px; }
    .world-wide_body .slick-prev:before {
      content: "←"; }
      [dir="rtl"] .world-wide_body .slick-prev:before {
        content: "→"; }
  .world-wide_body .slick-next {
    right: -25px; }
    [dir="rtl"] .world-wide_body .slick-next {
      left: -25px;
      right: auto; }
    .world-wide_body .slick-next:before {
      content: "→"; }
      [dir="rtl"] .world-wide_body .slick-next:before {
        content: "←"; }
  .world-wide_body .slick-dotted.slick-slider {
    margin-bottom: 30px; }
  .world-wide_body .slick-dots {
    position: absolute;
    bottom: -25px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%; }
    .world-wide_body .slick-dots li {
      position: relative;
      display: inline-block;
      height: 20px;
      width: 20px;
      margin: 0 5px;
      padding: 0;
      cursor: pointer; }
      .world-wide_body .slick-dots li button {
        border: 0;
        background: transparent;
        display: block;
        height: 20px;
        width: 20px;
        outline: none;
        line-height: 0px;
        font-size: 0px;
        color: transparent;
        padding: 5px;
        cursor: pointer; }
        .world-wide_body .slick-dots li button:hover, .world-wide_body .slick-dots li button:focus {
          outline: none; }
          .world-wide_body .slick-dots li button:hover:before, .world-wide_body .slick-dots li button:focus:before {
            opacity: 1; }
        .world-wide_body .slick-dots li button:before {
          position: absolute;
          top: 0;
          left: 0;
          content: "•";
          width: 20px;
          height: 20px;
          font-family: "slick";
          font-size: 6px;
          line-height: 20px;
          text-align: center;
          color: black;
          opacity: 0.25;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale; }
      .world-wide_body .slick-dots li.slick-active button:before {
        color: black;
        opacity: 0.75; }
  .world-wide_body .slick-slider {
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent; }
  .world-wide_body .slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0; }
    .world-wide_body .slick-list:focus {
      outline: none; }
    .world-wide_body .slick-list.dragging {
      cursor: pointer;
      cursor: hand; }
  .world-wide_body .slick-slider .slick-track,
  .world-wide_body .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .world-wide_body .slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto; }
    .world-wide_body .slick-track:before, .world-wide_body .slick-track:after {
      content: "";
      display: table; }
    .world-wide_body .slick-track:after {
      clear: both; }
    .slick-loading .world-wide_body .slick-track {
      visibility: hidden; }
  .world-wide_body .slick-slide {
    float: left;
    height: 100%;
    min-height: 1px; }
    [dir="rtl"] .world-wide_body .slick-slide {
      float: right; }
    .world-wide_body .slick-slide img {
      display: block; }
    .world-wide_body .slick-slide.slick-loading img {
      display: none; }
    .world-wide_body .slick-slide.dragging img {
      pointer-events: none; }
    .slick-initialized .world-wide_body .slick-slide {
      display: block; }
    .slick-loading .world-wide_body .slick-slide {
      visibility: hidden; }
    .slick-vertical .world-wide_body .slick-slide {
      display: block;
      height: auto;
      border: 1px solid transparent; }
  .world-wide_body .slick-arrow.slick-hidden {
    display: none; }

